@CHARSET "ISO-8859-1";

/* Voorkom dat de datepicker achter de carrousel verdwijnt */
.ui-datepicker {
	z-index: 50;
}

ul {
	list-style-image: url('../images/bullet.png');
}
a, a:hover {
	color:#3987D2;
}
a:hover {
	text-decoration:underline;
}
a.anchor:hover {
	text-decoration:none;
}

#header_left, #zoekbox {
	padding-left: 0px;
	padding-right: 0px;
}

.column, .columns {
	padding: 0px 6px;
}

.callout {
	border: 0px;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

#driepunten {
	padding-left: 15px;
}
#driepunten ul {
	list-style-image: url('../images/vink.png');
	margin-bottom: 0px;
}
#driepunten ul li {
	font-family: 'Overlock', cursive;
	font-size: 11.8px;
}

.callout .button {
	/* fallback */
	background-color: #f7941f !important; 
	background: #f7941f url(../images/buttonbg.png) !important; 
	background-repeat: repeat-x !important;
	background-size: auto 100%;
	
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcaf39), to(#f7941f)) !important; 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #f7941f, #fcaf39) !important; 
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #f7941f, #fcaf39) !important; 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #f7941f, #fcaf39) !important; 
	/* Opera 11.10+ */ background: -o-linear-gradient(top, #f7941f, #fcaf39) !important;

	color: white !important;
	font-family: 'Overlock', cursive;
	font-size: 18px;

	padding-top: 7px;
	margin-left: 10px;
}
.callout .button:hover {
	text-decoration: none;
}

.button {
	border-color: #663E07 !important;
}

h1, h4 {
	font-family: 'Overlock', cursive;
	font-size: 22px;
	color: #663E07;
}

h3 {
	font-family: 'Overlock', cursive;
	font-size: 19px;
	color: #663E07;
}

.callout h1 {
	font-family: 'Overlock', cursive;
	font-size: 25px;
	color: white;
	margin-top:-5px;
}

.callout label, #geavanceerd, .inditdocument {
	color: white;
	font-family: 'Overlock', cursive;
	font-size: 11px;
}

.panel {
	background: #FBEBCC;
	color: #663E07;
}

.leftpanels .panel, .leftpanels .panel div, .leftpanels .panel li {
	font-family: Verdana;
	font-size: 11px;
}
.leftpanels .panel ul {
	margin-bottom: 0px;
}

.panel h2, .panel .kop {
	margin: -20px -20px 10px !important;
	padding: 7px 10px;
	font-family: 'Overlock', cursive !important;
	font-size: 15px !important;
	height: 30px;
	background: #663E07;
	color: white;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.panel .blok {
	margin: 0 -20px !important;
	padding: 7px 5px;
	
	min-height: 30px;
	border: solid 1px white;
}
/* RSS logo */
.panel .kop img {
	float: right;
}
.panel h3 {
	font-family: 'Overlock', cursive;
	font-size: 14px;
	font-weight: 900;
	color: #663E07;
}
.panel .datum {
	margin-bottom: 10px;
	font-family: 'Overlock', cursive;
	font-size: 12px;
}

#doneerbox.panel label {
	font-family: Verdana !important;
	font-size: 12px !important;
	color: #663E07;
	text-align: left;
}
#doneerbox.panel.homepage {
	padding: 15px;
}
#doneerbox.panel.homepage h2, #doneerbox.panel.homepage .kop {
	margin: -15px -15px 10px !important;
}
#doneerbox.panel.donatie-pagina {
	padding-bottom: 5px;
}
#doneerform {
	margin: 0;
}

#doneerbox.homepage p {
	font-size: 12px;
}
#doneerbox.donatie-pagina p {
	font-size: 13px;
	line-height: 150% !important;
}
#doneerbox.donatie-pagina label {
	font-size: 13px !important;
}
#doneerbox.panel.homepage {
	min-height: 275px;
}

.betaaloptie {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-size: 40px;
}
.homepage .betaaloptie		 { width: 33px; height: 33px; background-size: 33px; }
.donatie-pagina .betaaloptie { width: 49px; height: 49px; background-size: 49px; }

.betaaloptie.ideal			{ background-image: url("../images/ideal.png"); }
.betaaloptie.mistercash		{ background-image: url("../images/mistercash.png"); }
.betaaloptie.sofort			{ background-image: url("../images/sofort.png"); }
.betaaloptie.overboeking	{ background-image: url("../images/overboeking.png"); }
.betaaloptie.paypal			{ background-image: url("../images/paypal.png"); }

#geavanceerd {
	text-align: right;
	font-size: 13px;
}
.inditdocument {
	font-size: 13px;
	padding-top: 10px !important;
	padding-left:10px !important;
}

#zoekvenster {
	padding-bottom: 0px;
}
#zoekvenster .panel {
	margin-bottom: 0px;
}

.row {
	margin-bottom: 10px;
}

#bodemblokken .panel, #bodemblokken .panel ul li, .leesmeer {
	font-family: Verdana;
	font-size: 11px !important;
}
.leesmeer {
	float:right;
}

.doneer {
	width: 100%;
	height: 33px;
	padding: 7px !important;
	border: 1px solid #663E07 !important;
	margin-bottom: 5px;
}
.ideal {
	text-align: center;
}

.button {
	/* fallback */
	background-color: #C7AA88 !important; 
	background: #C7AA88 url(../images/buttonbg1.png) !important; 
	background-repeat: repeat-x !important;
	background-size: auto 100%;
	
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EADDCD), to(#C7AA88)) !important; 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #C7AA88, #EADDCD) !important; 
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #C7AA88, #EADDCD) !important; 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #C7AA88, #EADDCD) !important; 
	/* Opera 11.10+ */ background: -o-linear-gradient(top, #C7AA88, #EADDCD) !important;

	color: #663E07 !important;
	font-family: 'Overlock', cursive;
	font-size: 18px !important;
}
.button:hover {
	text-decoration: none;
}

#donatierow {
	font-family: 'Overlock', cursive;
	font-weight: 700;
	text-align: center;
	margin-bottom: 0px;
}
#donatierow .panel {
	font-size: 20px !important;
	padding: 10px;
	margin-bottom: 0px;
}
#bottomlinks {
	padding-left: 0px;
	text-align: right;
}

#colofonrow .panel {
	padding: 10px;
}
#colofonrow .panel div, .smallfont li {
	font-size: 11px;
}

.toplinks {
	font-size: 11px !important;
	color: #663E07;
	padding-top: 10px;
}
.toplinks a {
	color: #663E07;
}
.toplinks.right {
	text-align: right;
}


#bodemblokken .panel {
	margin-bottom: 0px;
}

.document_waarden {
	padding-bottom: 0px !important;
}
.document_waarden h2 {
	margin-bottom: 0px !important;
}
.document_waarden table {
	margin: 0px -20px 0px !important;
	background: transparent;
	border: 0px;
}
.document_waarden td {
	color: #663E07;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: transparent;
}
.document_waarden tr:nth-child(even) {
	background: transparent;
}
.document_waarden tr td:last-child {
	padding-left: 0px;
}

/* MAINCONTENT */
.maincontent table {
	background: transparent;
	border: 0px;
}
.maincontent td {
	font-size: auto;
	color: #663E07;
	background: transparent;
}
.maincontent tr:nth-child(even) {
	background: transparent;
}

.maincontent .alinea, .maincontent .subtitel {
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	text-align: justify;
	font-family: verdana !important;
	font-size: 13px !important;
	line-height: 1.6 !important;
	background: white url(../images/kantlijn.png) repeat-y top left;
}
.maincontent .alinea li {
	font-family: verdana !important;
	font-size: 13px !important;
	line-height: 1.6 !important;
}
.maincontent .subtitel {
	padding-bottom: 0px;
	font-weight: bold;
}
.maincontent .alinea p, maincontent .alinea li  {
	font-family: verdana !important;
	font-size: 13px !important;
	line-height: 1.6 !important;
}
.maincontent .kantlijn {
	color: #663E07;
	font-family: 'Overlock', cursive;
	font-size: 13px;
	text-align: right;
	line-height: 130%;
}
.maincontent .kantlijn a.margin {
	font-size: 11px;
	font-family: inherit;
}
.bladeren {
	font-size: 12px;
	text-align: center;
	padding-left: 20px;
}
.contentheader, .contentfooter {
	padding-left: 20px;
	background: white url(../images/kantlijn.png) repeat-y top left;
}
.maincontent .standaardcontent {
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	text-align: justify;
	font-family: verdana;
	font-size: 13px !important;
	line-height: 130%;
}
.maincontent .standaardcontent li, .maincontent .standaardcontent p, .maincontent .standaardcontent div, .maincontent .standaardcontent td  {
	font-family: verdana;
	font-size: 13px !important;
	line-height: 130% !important;
}
.maincontent h2 {
	color: #663E07;
	font-family: Verdana;
	font-size: 18px;
}
.maincontent ul {
	padding-left: 20px;
}
.maincontent blockquote {
	font-family: Verdana;
	font-size: 13px;
	color: black;
	border-left: 0px;
	padding-left: 30px;
}

/* DOCUMENT KRUIMELPAD */
.document_kruimelpad td {
	color: #663E07;
	font-size: 11px;
	padding: 0px;
	font-family: verdana;
}
.document_kruimelpad a {
	color: #663E07;
}
.document_kruimelpad a.blauw {
	color:#3987D2;
}

/**
 *	NOOTJES
 */

/* Verberg nootjes. Na het draaien van het script komen deze tevoorschijn
 * Dit gebeurt door het element 0 breed en hoog te maken. We hebben namelijk de positie nodig voor de rest van het script
 * en deze positie kunnen we niet verkrijgen op display:none.
 */
.noot {
	width: 1px; /* Nodig omdat anders de afstand van de kantlijn niet berekend kan worden */
	height: 0px;
	overflow: hidden;
	display: inline-block;
	color: white;
}
.noot-text {
 	position: absolute;
	display: inline-block;
/* 	width: 350px; */
	width: auto;
	min-width: 300px;
	max-height: 350px;
	font-family: Verdana !important;
	font-size: 11px !important;
	font-weight: normal;
	font-style: normal;
	color: black;
	line-height: 120%;
	background-color: white;
	right: -10px;
	bottom: 60px;
	text-align: left;
	padding: 25px;
	padding-bottom: 25px !important;
	z-index: 99;
	box-shadow: 0px 0px 10px #333;
 	display:none;
	overflow-y: auto;
	overflow-x: hidden;
}
@media only screen and (max-width: 767px) { /* Op kleiner scherm */
	/* nootje over volledige schermbreedte */
	.noot-text {
		width: 100% !important;
		left: 0 !important;
		right: 0 !important;
	}
}
.noot-text a.black {
	color: black;
	cursor: text;
}
.noot-text a.black:hover {
	text-decoration: none;
}
.noot-triangle {
 	position: absolute;
	display: block;
	width: 85px;
	height: 45px;
	right: 3px;
	bottom: 15px;
	z-index: 99;
 	display:none;
}
.inline .noot-triangle {
	left: -70px;
}
.inline .noot-text {
	left: -100px;
}
.noot-offset {
	display: inline-block;
	width: 1px;
	line-height: inherit;
}
.noot-container {
	display: inline-block;
	min-width: 10px;
	position: relative;
	font-size: inherit;
}
.formulierveld .noot-container {
	float:left;
	margin-left: 10px;
}
.noot-icon {
	position: relative;
	display: inline-block;
	left: 0px;
	bottom: 0px;
	padding: 1px 3px;
	cursor: pointer;
	z-index: 98;
	color: white;
	margin-right: 1px;

 	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	line-height: inherit;
	text-align: center;

	background-color: rgb(181, 146, 103);
}
.noot-label, .noot-container.inline {
	display: inline !important;
}
.noot-label {
	cursor: pointer;
	color: #3987D2;
	font-size: inherit;
}
.noot-label:hover {
	text-decoration: underline;
}
.black {
	color: black;
}
.black:hover {
	text-decoration: none;
}
.offset-space {
	display: inline;
	width: 10px;
	background: red;
}

/* NOOTJES: PREVIEW */
.preview {
	display: block;
	padding-top: 10px;
	width: 480px;
	text-align: center;
}
.preview:before {
	content: url('../images/loading.gif');
	width: 32px;
	height: 32px;
}
.preview-text {
	position: relative;
	display: block;
	background-color: rgb(251, 235, 204);
	margin: 15px 0px 0px;
	padding: 15px 40px;
	width: 480px;
	font-style: normal;
	font-weight: normal;
}
@media only screen and (max-width: 767px) { /* Op kleiner scherm */
	/* nootje over volledige schermbreedte */
	.preview, .preview-text {
		width: 100% !important;
	}
}
.ldquo, .rdquo {
	position: absolute;
	font-size: 60px;
	font-family: Arial Black;
	height: 40px;
	width: 30px;
	line-height: 60px;
	overflow: hidden;
	color: rgb(102, 62, 7) !important;
}
.ldquo {
	left: -15px;
	top: -15px;
}
.rdquo {
	right: -15px;
	bottom: -15px;
}

#ui-datepicker-div {
	z-index: 50 !important;
	font-size: 1em !important;
}
#ui-datepicker-div td, #ui-datepicker-div th, .ui-datepicker-month, .ui-datepicker-year {
	font-size: 1em !important;
}

@media only screen and (min-width: 768px) { /* Op groter scherm */
	#topbartitle {
		display: none;
	}
	
	#header {
		margin-bottom: 8px;
	}
	#header_right, #logo {
		height: 80px;
	}
	#mainlogo {
		position: absolute; bottom: -32px; left: 0px;
	}
	#menu > .top-bar, #logo img {
		margin-bottom: 0px;
	}
	#zoekopties {
		margin-top: -8px;
	}
	
/* 	#bodemblokken {
		height: 200px;
		overflow: hidden !important;
	}
	#bodemblokken .three.columns, #bodemblokken .three.columns .panel {
		margin-bottom: -1000px !important; 
		padding-bottom: 1000px !important;
	}
 */
	
	#copyrights1, #copyrights1 .panel {
		padding-top: 10px;
		padding-right: 35px;

		padding-bottom: 20px;
		margin-right: 0px;
		border-width: 0px
	}
	#bottomlinks, #bottomlinks .panel {
		padding-left: 0px;
		margin-left: 0px;
		border-width: 0px;
		padding-right: 35px;
		min-height: 25px;
	}

	#footer_logos {
		padding-top: 15px;
		padding-left: 25px;
	}
	#footer_logos img {
		height: 33px; /* 3 logo's passen nu precies naast elkaar bij staande iPad resolutie */
		margin: 0 15px 0;
		border: 0;
	}

	.mobile-only {
		display: none;
	}
}

@media only screen and (max-width: 767px) { /* Op kleiner scherm */
	#topbartitle a {
		background-color: 663E07 !important;
	}

	#menu, #mainlogo {
		padding-left: 0px;
		padding-right: 0px;
	}
	#header_right, #logo {
		height: auto;
		margin-top: 10px;
}
	#driepunten {
		display: none;
	}
	#zoekopties {
		clear:left;
	}
	#zoekopties label {
		float:left;
		padding-right: 10px;
	}

	.toplinks, #bottomlinks, .mobile-non {
		display: none;
	}

	.maincontent .alinea {
		padding: 0px 20px 20px;
		background: none;
	}
	.maincontent .kantlijn {
		padding: 0px 20px;
		text-align: left;
		box-shadow: none;
	}
	#copyrights1, #copyrights1 .panel {
		padding-right: 35px;
	}
	.mobile-none {
		display: none !important;
	}
}

/* Verhinderen dat workarea's geprint kunnen worden. Alleen main work blijft open voor printen. */
@media print {
	#hoofdscherm .maincontent {
		position: absolute;
		z-index: 10;
		left: 0px;
		width: 100%;
	}
	a {
		color: black ;
		text-decoration: none;
	}
	a[href]:after { content: ""; }
	.voetnoot {
		font-size:xx-small;
		vertical-align:top;
	}
}

.icon_laden {
	background-image: url("../images/laden.gif");
	background-size: 14px auto;
	background-position: center bottom;
	height: 14px;
    width: 14px;
	display: inline-block;
	background-repeat: no-repeat;
}

.rss_icon {
	background-color: #663e07;
    background-image: url("../images/rss.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    display: inline-block;
    height: 20px;
    padding: 5px;
    width: 20px;
	margin-bottom: -1px;
}

.row.download {
	margin:10px 0px !important; 
	padding: 5px 0 !important;
	background-color: #fbebcc;
}
.row.download .columns {
	line-height: 28px !important;	
}

.row.werkvertaling {
	padding-right: 15px;
}

.row.werkvertaling .columns {
	/* fallback */
	background-color: #f7941f !important; 
	background: #f7941f url(../images/buttonbg.png) !important; 
	background-repeat: repeat-x !important;
	background-size: auto 100%;
	
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcaf39), to(#f7941f)) !important; 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #f7941f, #fcaf39) !important; 
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #f7941f, #fcaf39) !important; 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #f7941f, #fcaf39) !important; 
	/* Opera 11.10+ */ background: -o-linear-gradient(top, #f7941f, #fcaf39) !important;
	
	color:#fff; 
	font-size: 15px;
	height: 30px;
	padding: 7px 10px;
	margin-bottom: 10px;
}

/* Voorkom scrollbalk in jQuery dialog */
.ui-dialog .row {
	min-width: 0;
}
